
@charset "UTF-8";

@font-face {
  font-family: "catalog";
  src:url("fonts/catalog.eot");
  src:url("fonts/catalog.eot?#iefix") format("embedded-opentype"),
    url("fonts/catalog.ttf") format("truetype"),
    url("fonts/catalog.svg#catalog") format("svg"),
    url("fonts/catalog.woff") format("woff");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "catalog";
  content: attr(data-icon);
  font-style: normal ;
  font-weight: normal ;
  font-variant: normal ;
  text-transform: none ;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "catalog" ;
  font-style: normal;
  font-weight: normal ;
  font-variant: normal ;
  text-transform: none ;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.icon-twitter:before {
  content: "a";
}

.icon-search:before {
  content: "d";
}

.icon-arrow-down:before {
  content: "n";
}

.icon-arrow-left:before {
  content: "o";
}

.icon-arrow-right:before {
  content: "p";
}

.icon-star:before {
  content: "q";
}

.icon-fire:before {
  content: "r";
}

.icon-tile:before {
  content: "t";
}

.icon-list:before {
  content: "u";
}

.icon-envelope:before {
  content: "z";
}

.icon-new:before {
  content: "A";
}

.icon-menu:before {
  content: "D";
}

.icon-home:before {
  content: "N";
}

.icon-lock:before {
  content: "b";
}

.icon-arrow-up:before {
  content: "c";
}

.icon-rucksack:before {
  content: "g";
}

.icon-caret-down:before {
  content: "e";
}

.icon-caret-up:before {
  content: "h";
}

.icon-caret-left:before {
  content: "i";
}

.icon-caret-right:before {
  content: "j";
}

.icon-calendar:before {
  content: "m";
}

.icon-help:before {
  content: "s";
}

.icon-close:before {
  content: "v";
}

.icon-rss:before {
  content: "k";
}

